Adding pybind11 v2.2.4 to repo
[tidl/tidl-api.git] / tidl_api / pybind11 / include / pybind11 / common.h
1 #include "detail/common.h"
2 #warning "Including 'common.h' is deprecated. It will be removed in v3.0. Use 'pybind11.h'."